﻿/* ------------------------------------------------
  Project:   Misto - Factory and Industrial HTML5 Template
  Author:    Barat Hadian
------------------------------------------------ */


/* ------------------------
    Responsive Css
------------------------*/

@media (max-width: 1200px){
h1{font-size: 50px; line-height: 56px;}
h2{font-size: 34px; line-height: 40px;}
h3 {font-size: 28px; line-height: 38px;}
h4 {font-size: 20px; line-height: 30px;}
h5 {font-size: 17px; line-height: 24px;}
h6 {font-size: 16px; line-height: 22px;}

/*Padding*/
.lg-pr-5 {padding-right: 50px !important;}

/*Margin*/
.lg-mt-3{margin-top: 30px !important;}
.lg-mt-5{margin-top: 50px !important;}
.lg-mt-7{margin-top: 70px !important;}

/*Header*/
.logo img {height: 45px;}
#header-wrap.fixed-header .logo img {height: 40px;}

/*Feature Box*/
.featured-item {padding: 30px 20px;}
.featured-item.bottom-icon p {line-height: 24px;}

/*Service*/
.service-description h4 {font-size: 16px; font-weight: 500;}

/*Counter*/
.counter.style-3 {padding: 30px 10px 30px 70px;}
.counter.style-3 label {font-size: 13px;}

/*Accordion*/
.accordion .card-header {padding: 15px 15px 15px 80px;}

/*Blog*/
.post .post-desc {padding: 20px;}
.post-bottom {padding: 15px 20px;}

/*Team*/
.team-member .team-description {padding: 15px;}

/*Sidebar*/
.sidebar-links li a {font-size: 14px; padding: 15px 10px;}
.sidebar-links li.active a, .sidebar-links li a:hover {padding-right: 15px;}

/*Portfolio*/
.portfolio-filter button {font-size: 14px; padding: 10px 25px;}
.side-navbar .masonry.columns-3 .masonry-brick{width: 50%;}

/*Contact*/
.contact-main {padding: 20px;}

/*Social Icons*/
.social-icons li {margin: 0 0 0 4px;}
.social-icons li a {height: 35px; line-height: 35px; width: 35px;}

/*Footer*/
footer .media-icon.style-2 li {min-height: 200px;}
.footer-list li a{font-size: 13px;}

}


@media (max-width: 992px){
h1{font-size: 50px; line-height: 60px;}
h2{font-size: 36px; line-height: 46px;}
h3 {font-size: 24px; line-height: 30px;}
h4 {font-size: 18px; line-height: 26px;}
h5 {font-size: 16px; line-height: 24px;}
h6 {font-size: 15px; line-height: 22px;}
.lead {font-size: 14px; line-height: 26px;}

/*Margin*/
.md-mt-0{margin-top: 0 !important;}
.md-mt-1{margin-top: 10px !important;}
.md-mt-3{margin-top: 30px !important;}
.md-mt-5{margin-top: 50px !important;}
.md-mt-7{margin-top: 70px !important;}
.md-mb-3{margin-bottom: 30px !important;}
.md-mb-5{margin-bottom: 50px !important;}
.md-mb-7{margin-bottom: 70px !important;}
.md-px-2 {padding-left: 20px !important; padding-right: 20px !important;}
.md-px-3 {padding-left: 30px !important; padding-right: 30px !important;}
.md-py-3 {padding-top: 30px !important; padding-bottom: 30px !important;}
.md-py-5 {padding-top: 50px !important; padding-bottom: 50px !important;}
.md-py-15 {padding-top: 150px !important; padding-bottom: 150px !important;}
.md-pt-8{padding-top: 80px !important;}

.md-text-left{text-align: left !important;}


/*Header*/
#header-wrap{padding: 15px 0;}
.logo img {height: 35px;}
.navbar {justify-content: flex-end; width: 100%; border-radius: 0 !important;}
.navbar-brand {right: 10px; margin-right: 0; position: absolute; top: 50%; padding: 0; transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%);}
.navbar-toggler {background: #ffffff; border-radius: 0; -webkit-box-shadow: 0 18px 42px 0 rgba(28, 30, 35, 0.15); -moz-box-shadow: 0 18px 42px 0 rgba(28, 30, 35, 0.15); box-shadow: 0 18px 42px 0 rgba(28, 30, 35, 0.15);}
.navbar-toggler-icon {height: inherit; width: inherit;}
.navbar-toggler-icon::before {color: #df3333; content: ""; font-family: "themify"; font-size: 21px; font-style: normal; font-weight: normal; text-decoration: inherit;}
.navbar-nav li > ul{position: static;}
.navbar-nav .nav-item{margin: 0;}
.navbar-nav .nav-link{padding: 10px !important; font-size: 16px; color: #23244a;}
.navbar-nav .nav-link::before{display: none;}
.navbar-nav .nav-link:hover, .navbar-nav .nav-link.active,
#header-wrap.fixed-header .navbar-nav .nav-link:hover, #header-wrap.fixed-header .navbar-nav .nav-link.active{background: #df3333; color: #ffffff !important;}
.navbar-nav.sm-collapsible .has-submenu{padding-top: 10px; padding-bottom: 10px;}
.navbar-collapse {background:#ffffff; max-height: 400px; overflow: auto; border: medium none; left: 0; padding: 0; position: absolute; top: 50px; width: 100%; -webkit-box-shadow: 5px 8px 30px 0 rgba(31, 35, 37, 0.08); -moz-box-shadow: 5px 8px 30px 0 rgba(31, 35, 37, 0.08); box-shadow: 5px 8px 30px 0 rgba(31, 35, 37, 0.08);}

.fullwidth ul li{overflow: hidden;}

.navbar-nav .nav-link .sub-arrow {position: absolute; border:none; top: 50%; left: 0; margin: -0.7em 0.5em 0 0; border-radius: .25rem; padding: 0; width: 2em; height: 1.4em; font-size: 1.25rem; line-height: 1.2em; text-align: center;}
.navbar-nav .nav-link .sub-arrow::before {content: '+';}
.navbar-nav .highlighted .sub-arrow::before {content: '-';}

/*Side Image*/
.side-image{display: none;}
.img-side.img-right {left: auto; position: relative !important; right: 0;}
.img-side.img-left {left: 0; position: relative !important; right: auto;}

/*Counter*/
.counter label {font-size: 13px;}
.counter.style-3 {padding: 30px 80px 30px 20px;}

/*Featured*/
.feuture-bottom .row:nth-child(2) [class*='col-']:nth-child(2n+2) .featured-item.bottom-icon{border-right: 1px solid #f9f9f9;}
.feuture-bottom .row:nth-child(2) [class*='col-']:nth-child(-n+2) .featured-item.bottom-icon{border-bottom: none;}
.feuture-main [class*='col-']:nth-child(2n+2) .featured-item::before{border-right: none;}
.feuture-main [class*='col-']:nth-child(3) .featured-item::before{border-right: 1px dashed #dddddd;}
.feuture-main [class*='col-']:nth-child(4) .featured-item::after{border-bottom: 1px dashed #dddddd;}


/*Masonry*/
.grid.columns-3 .grid-item, .masonry.columns-3 .masonry-brick {width: 50%;}
.grid.columns-4 .grid-item, .masonry.columns-4 .masonry-brick {width: 33.333333%;}

/*Footer*/
.media-icon.style-2 li{width: 32.9%;}
.copyright span{font-size: 12px;}
.footer-2 .media-icon.style-2 li{min-height: 140px;}

/*Contact*/
.contact-2 .form-info {right: inherit; position: inherit; top: inherit; transform: inherit; width: 100%;}
.contact-2 .contact-main {padding-right: 20px;}
.contact-box {position: inherit; top: inherit; transform: inherit;}
.contact-3 .iframe-h-2{height: 300px !important;}
.contact-3 .form-info{padding: 20px !important}

.sidebar{margin-top: 50px;}
.testimonial.style-3 .testimonial-avatar{width: 30%;}

}

@media (max-width: 767px){
h1{font-size: 36px; line-height: 42px;}
h2{font-size: 28px;}
h3 {font-size: 22px; line-height: 30px;}
.hidden-sm{display: none !important;}
.section-title h2{font-size: 32px; line-height: 32px;}
.section-title p {font-size: 16px;}
.page-title h1 {font-size: 30px; line-height: 30px;}

/*Margin*/
.sm-mt-0{margin-top: 0 !important;}
.sm-mt-3{margin-top: 30px !important;}
.sm-mt-5{margin-top: 50px !important;}
.sm-mb-3{margin-bottom: 30px !important;}
.sm-mb-5{margin-bottom: 50px !important;}

/*Padding*/
.sm-pt-0{padding-top: 0 !important;}
.sm-pt-5{padding-top: 50px !important;}
.sm-pt-8{padding-top: 80px !important;}
.sm-pt-10{padding-top: 100px !important;}
.sm-pb-5{padding-bottom: 50px !important;}
.sm-pb-8{padding-bottom: 80px !important;}
.sm-pb-10{padding-bottom: 100px !important;}
.sm-px-3{padding-left: 30px !important; padding-right: 30px !important;}
.sm-py-3{padding-top: 30px !important; padding-bottom: 30px !important;}
.sm-py-8{padding-top: 80px !important; padding-bottom: 80px !important;}

/*Header*/
.topbar-link{display: none;}
.header-2 .top-bar {display: none;}
.header-2 #header-wrap .logo {display: block;}

/*Banner*/
.fullscreen-banner {min-height: 600px;}
.banner-text {padding-right: 0;}
.banner-text img {position: inherit; margin-bottom: 30px;}
.fullscreen-banner .align-center{padding-top: 0 !important;}

/*Featured*/
.feuture-main .featured-item::before{display: none;}
.feuture-main [class*="col-"]:nth-child(5) .featured-item::after{border-bottom: 1px dashed #dddddd;}
.feuture-bottom .featured-item.bottom-icon{border-right: none;}
.feuture-bottom .row:nth-child(2) [class*='col-']:last-child .featured-item.bottom-icon{border-top: none;}

/*Accordion*/
.accordion .card-header {padding: 15px 20px 15px 80px;}
.accordion .card-body {padding: 20px;}

/*Counter*/
.counter {margin: 15px 0 !important;}
.counter.style-2 {margin-bottom: 40px !important;}

/*Tab*/
.tab.style-3 .nav-tabs .nav-link {padding: 8px 20px;}
.tab.style-3 .nav-tabs a i {font-size: 30px; line-height: 30px;}

/*Portfolio*/
.grid.columns-2 .grid-item, .masonry.columns-2 .masonry-brick {width: 100%;}
.grid.columns-4 .grid-item, .masonry.columns-4 .masonry-brick {width: 50%;}
.portfolio-filter button {font-size: 13px; padding: 5px 7px;}
.portfolio-filter button + button {margin-right: 10px;}

/*Countdown*/
.countdown{display: table;}
.countdown > li{display: table-cell; vertical-align: middle; width: auto;}
.countdown > li span {font-size: 60px; line-height: 50px;}

.iframe-h{height: 300px !important;}
.html5-video video {width: auto;}

/*Footer*/
.contact-media{position: inherit; transform: inherit;}
.media-icon.style-2 li{width: 100%; border-right: none;}
.copyright span{font-size: 13px;}
.footer-list li a{font-size: 14px;}
footer .media-icon.style-2 li {min-height: inherit; padding: 30px; border-bottom: 1px dashed rgba(255, 255, 255, 0.5);}
footer .media-icon.style-2 li:last-child {border-bottom: none;}
.footer-2 .media-icon.style-2 li{min-height: inherit; border:none;}

.media-holder .media-body h6{font-size: 18px;}

}

@media (max-width: 576px){
.col-xx-12{width: 100% !important;}
h1{font-size: 28px; line-height: 36px;}
h2{font-size: 26px; line-height: 34px; margin-bottom: 10px;}
h3 {font-size: 20px; line-height: 28px;}
.section-title h2{font-size: 28px;}
.page-title h1 {font-size: 24px;}

/*Margin*/
.xs-mt-0{}
.xs-mt-3{margin-top: 30px !important;}
.xs-mt-5{margin-top: 50px !important;}
.xs-mb-3{margin-bottom: 30px !important;}
.xs-mb-5{margin-bottom: 50px !important;}

/*Padding*/
.xs-pt-5{padding-top: 50px !important;}
.xs-pb-5{padding-bottom: 50px !important;}
.xs-px-1{padding-left: 10px !important; padding-right: 10px !important;}
.xs-px-2{padding-left: 20px !important; padding-right: 20px !important;}
.xs-px-3{padding-left: 30px !important; padding-right: 30px !important;}
.xs-py-2{padding-top: 20px !important; padding-bottom: 20px !important;}
.xs-py-10{padding-top: 100px !important; padding-bottom: 100px !important;}

.xs-text-center{text-align: center;}

.top-bar{display: none;}

/*Banner*/
.fullscreen-banner p br{display: none;}
.sl-slide h1 {letter-spacing: 6px;}
.sl-slide h5{font-size: 15px;}
.fullscreen-banner .nav-dots{display: block;}
.fullscreen-banner .nav-arrows{display: none;}
.slider-2 .nav-dots{display: block;}
.page-title {padding-top: 180px;}
.page-breadcrumb {min-width: 260px;}
.breadcrumb {padding: 10px; font-size: 13px; line-height: 26px;}

/*Button*/
.btn {padding: 10px 20px; font-size: 13px;}
.btn + .btn {margin-left: 5px;}

/*Masonry*/
.portfolio-filter button{width: 100%; margin-bottom: 5px; font-size: 14px; padding: 10px 7px;}
.portfolio-filter button + button {margin-right: 0;}
.grid.columns-3 .grid-item, .masonry.columns-3 .masonry-brick {width: 100%;}
.grid.columns-4 .grid-item, .masonry.columns-4 .masonry-brick {width: 100%;}

/*Tab*/
.tab .nav-tabs .nav-link {padding: 10px 20px; width: 100%;}
.tab .tab-content {padding: 20px;}

/*Blog*/
.blog-details {padding: 20px;}
blockquote {line-height: 25px; margin-right: 10px; padding: 20px;}
.media-holder .media {display: block;}
.media-holder .media.inner {padding: 20px;}
.media-body{margin-top: 15px;}
.media-holder .media-body h6{font-size: 16px;}
.comment-date {display: block; margin-right: 0; margin-top: 8px;}
.reply {margin-top: 20px; position: inherit; right: inherit; top: inherit;}

/*Countdown*/
.countdown > li{padding: 0 10px;}
.countdown > li span{font-size:30px; line-height: 30px;}
.countdown > li p{font-size:13px; line-height: 24px;}

/*Testimonial*/
.testimonial .testimonial-avatar {display: block; padding-left: 0; width: 40%; margin-bottom: 30px;}
.testimonial-content {font-size: 15px; line-height: 25px}
.testimonial.style-3 .testimonial-avatar {width: 40%;}

.owl-carousel.owl-theme .owl-dots .owl-dot span{margin: 0 4px}
.contact-form{width: 100%; padding: 60px 20px 20px;}
.contact-form h2 {margin-bottom: 15px !important;}
.contact-form .form-group{margin-bottom: 10px;}
.accordion .card-header a {font-size: 14px;}

}
